#testata-bg {
 position: absolute; top: 0px; left: 0px;
 width: 100%; height: 290px;
 background: #f7f7f7 url(../../img/bordo-bandiera.gif) repeat-x 0px bottom;
}

#testata {
 position: relative;
 padding-bottom: 10px;
}

#testata .logo-def {
 margin: 0px 25% 0px 0px;
 padding-top: 35px;
}

#testata .logo-def img {
 max-width: 75%; height: auto; 
 /*width:580px;
 height:82px;*/
}

#testata .logo-ssef {
 position: absolute; top: -14px; right: 0px;
 /*width: 26%;*/
 right: -19px;
 height: 185px;
 /*background: transparent url(../../img/logo-ssef-bg.gif) no-repeat center center;*/
 line-height: 185px; text-align: center;
}

#testata .menu-servizio {
 position: absolute; top: 0px; left: 0px;
 width: 100%;
 padding: 3px 0px;
 background-color: #004b85;
 text-align: right;
}

#testata .menu-servizio ul {display: inline;
 list-style: none outside none;
}

#testata .menu-servizio li {
 display: inline;
 padding: 7px 3px;
 font-size: 95%; text-transform: uppercase; color: #fff;
}

#testata .menu-servizio li:before  {
 content: "|";
 padding-right: 9px;
}

#testata .menu-servizio li:first-child:before  {
 content: "";
}

#testata .menu-servizio li a,
#testata .menu-servizio li a:visited {
 color: #fff; text-decoration: none;
}

#testata .menu-servizio li a:hover {
 text-decoration: underline;
}

#menu-principale {
 position: relative; 
 background-color: #ececec;
}

#menu-principale.ridotto {
 margin-right: 26%;
}

#menu-principale > ul {
 list-style: none outside none;
}

#menu-principale > ul > li {
 float: left;
 margin-bottom: -3px;
 border-right: 1px #fff solid; 
 font-size: 110%; text-transform: uppercase;
}

#menu-principale > ul > li > a,
#menu-principale > ul > li > a:visited {
 display: block;
 /*padding: 12px 24px;*/
 padding: 12px 22px;
 color: #fff; text-decoration: none;
 background-color:#004b85;
}

#menu-principale > ul > li:hover > a {
 background-color: #386caa;
 color: #fff;
}

/* #menu-principale > ul > li:hover:last-child a:hover {
 background-color: #6997d9;
 color: #fff;
} */


#menu-principale > ul > li#menu_area_utente  > a,
#menu-principale > ul > li#menu_area_utente  > a:visited{
	background:#3977ca url(../../img/menu-area-utente-bianca.png) no-repeat 10px center;
	padding-left:40px;
	text-transform:none;
}

#menu-principale > ul > li#menu_area_utente  > a:hover{
	background-color:#386caa;
}

#menu-principale > ul > li#menu_area_utente.corrente{
	border-color:#386caa;
}

#menu-principale > ul > li#menu_area_utente.corrente >a{
	background-color:#fff;
	background-image:url(../../img/menu-area-utente-blu.png);
}

#menu-principale > ul > li.corrente {
 border-top: 3px #004b85 solid;
 margin-top:-3px;
 border-right-width:0px;
}

#menu-principale > ul > li.corrente > a {
 background-color: #fff;
 color: #004b85; 
}

#menu-principale > ul > li.corrente:hover:last-child a:hover {
 background-color: #004b85;
}

#menu-principale .dropdown {
 position: relative;
}

#menu-principale .dropdown-menu {
 position: absolute; left: 0px; top: -10000px; z-index: 2;
 border-top: 3px #004b85 solid;
 background-color: #fff;
 list-style-type: none;
}

#menu-principale > ul > li:last-child .dropdown-menu {
 border-top: 3px #6997d9 solid;
}

#menu-principale .dropdown-menu > li {
 margin: -1px 0px 0px 0px;
 border: 1px #004b85 solid;
 list-style: none;
 font-size: 90%; white-space: nowrap;
}

#menu-principale .dropdown-menu a,
#menu-principale .dropdown-menu a:visited {
 display: block;
 padding: 10px;
 color: #004b85; text-decoration: none;
}

#menu-principale .dropdown-menu a:hover {
 text-decoration: underline;
}

#menu-principale .dropdown.selected .dropdown-menu,
#menu-principale .dropdown-css:hover .dropdown-menu {
 top: auto;
}

#menu-principale .dropdown.selected {
 background-color: #004b85;
}

#menu-principale .dropdown.selected > a {
 color: #fff;
}

#menu-principale .dropdown-menu > li > a.corrente {
 font-weight: bold;
}

#corpo.rientra #menu-navigazione {
 margin-left: 22%;
}

#menu-navigazione a,
#menu-navigazione a:visited {
 text-decoration: none;
}

#menu-navigazione a:hover {
 text-decoration: underline;
}

#menu-navigazione a strong {
 color: #434343;
}






/* Style The Dropdown Button */
.dropbtn {
  background-color: #fefefe;
  color: #00117c;
  /*padding: 16px;*/
  padding: 7px 3px;;
  font-size: 95%; 
  border: none;
  cursor: pointer;
  width: 170px;
  max-width: 100%;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(252,252,252,1);
  min-width: 170px;
  box-shadow: 0px 4px 12px 0px #00117c;
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #00117c;
  font-size: 95%;
  padding: 12px 4px 12px 2px;
   /*padding: 7px 3px;*/
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #f1f1f1; 
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #e1e1e1;
  color: #00117c;
}

#testata .menu-servizio li a.droplist,
#testata .menu-servizio li a.droplist:visited {
 color: #00117c; text-decoration: none;
}
